### Method

# Gtk FileLauncher set_writable

since: 4.14

#### Declaration [src]

    void
    gtk_file_launcher_set_writable (
      GtkFileLauncher* self,
      gboolean writable
    )

#### Description [src]

Sets whether to make the file writable for the handler.

Available since: 4.14

Sets property | `Gtk.FileLauncher:writable`

#### Parameters

`writable`

  Type: `gboolean`

  A `gboolean`.